local fn = _gn(0x1980F68872CC2C3D)
--- ```
-- NativeDB Introduced: v3095
-- ```
-- Enables or disables the use of the vehicle's horn button for activating the nitrous system.
-- @param vehicle The vehicle where this setting will be applied.
-- @param bToggle If set to `true`, the horn button will activate the nitrous system; if `false`, it will not.
function Global.SetVehicleUseHornButtonForNitrous(vehicle, bToggle)
	return _in2(fn, vehicle, bToggle)
end
